<?php

	require("§lib_inc.php");

	mysql_query("LOCK TABLES family READ, events WRITE");

	mysql_query("TRUNCATE TABLE oxg_calendar");

	mysql_query("insert HIGH_PRIORITY into oxg_calendar ( id_family,  month,  day,  total ) select id_family, MONTH(devnt) month, DAY(devnt) day, count(*) total from oxg_events2 where devnt is not null group by id_family, MONTH(devnt), DAY(devnt)");

?>

<P>Table oxg_calendar chargée
<?php
$CREAT=isset($_REQUEST["CREAT"])?$_REQUEST["CREAT"] : "";
if($CREAT=="AUTO")
{
	echo ("<p>");
	display_lng_text("ADM_DATA");
?>
	<SCRIPT LANGUAGE="JavaScript">
	<!--
	setTimeout("top.location.href = 'flash.php?CREAT=AUTO'",1);
	//-->
	</SCRIPT>
<?php
}
else
{
affiche_pied_page_admin(true);
}
?>
</body></html>